 /*********** CSS RESET ***********/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td {margin:0; padding:0;}
img {border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/*********** MAIN ***********/
.hidden {display:none !important;}
.render {/*display:none;*/visibility:hidden;}
.loading .preloader {display:block;}
.preloader {display:none;}
#floating-logo {position:absolute;width:300px;height:50px;top:50%;left:50%;margin:-25px 0 0 -150px;z-index:1000;}

body {background:white;font-family:'Open Sans Condensed', Arial, sans-serif; min-width: 980px;}
#logo{ float: left; margin-left: 50px;}
#header-block{ min-width:980px; width:100%; overflow: hidden; background-image: url('../images/headerbg.jpg'); background-repeat: repeat-x;  background-size: 100% 100%;background-color: black;}
#page {float: left;width: 100%;min-height: 600px;position:relative;}
#content-wrapper{position: relative;display: -webkit-flex;display: -ms-flex;display: flex;width: 100%; max-width: 1500px;margin: 0 auto;-webkit-justify-content: space-evenly;-ms-flex-pack: distribute; justify-content: space-around;-webkit-justify-content: space-evenly;justify-content: space-evenly;-webkit-box-pack: justify; -moz-box-pack: justify;}
.cont{float:left;width:100%;max-width: 1004px;position: relative;}
.cont:has(#footer){max-width:auto;}
.cont-narrow {width:980px;margin:0 auto;}
#footer {background:#333;width:100%;float:left;font-size:12px;font-family: Arial, sans-serif;color:#ddd;margin-top: 5px;border-top:1px solid #232941;}
#footer .logos {margin:10px auto; text-align: center;}
#footer .logo-link {padding: 0 15px;}
#footer-menu {height: 15px;border-top: 1px dashed #DDD;padding: 10px 0;}
#footer-menu a {float:left;margin-left:20px;font-family: Arial;color:#ddd;}
#footer .lang {float:left;margin:0 0 0 50px;}
#footer .lang a {margin-left:5px;}
#footer .flag {position: relative;top: 2px;}
#copy {float:right;margin-right:20px;}
.site-desc {padding:10px;}
.site-desc a {color:#ddd;}
.site-desc p {text-indent:30px;}

.text-cont {font-family: 'Open Sans Condensed', Arial, sans-serif;color:#14466D;font-size:20px;margin:70px 0 45px;text-align:center;}
.text-cont a {font-family: 'Open Sans Condensed', Arial, sans-serif;color:#D80E8F;text-decoration:underline;}

#header-aside{float:right;}
#search { float:right;margin:90px 25px 0 0;height:24px;background:white;border:1px solid white;border-radius:14px;position:relative;}
#search-field {width: 160px;background:transparent;font-family:'Open Sans Condensed', Arial, sans-serif;border:0;outline:none;font-size: 17px;line-height: 18px;height: 23px;margin-left:8px;color:#000;}
#search-field.placeholder {}
#search-button {background:url(../images/search.png) 0 0 no-repeat;text-indent: -2000em;padding:0;border:0;width:15px;height:18px;outline:none;position:absolute;top:4px;right:7px;cursor: pointer;}
.fb-header-box {
  background: url(../images/facebookbanner.png) 0 bottom no-repeat;
  height: 135px;
  width: 383px;
  background-size: 100%;
  text-align: center;
  display: block;
  float: right;
}
.fb-header-box .fb-like{   margin-top: 45px; margin-right: 120px;}

#breadcrumb {font-size:20px;margin:5px auto 0;}
#breadcrumb a{display:inline;}
#breadcrumb h1 {color:#C41A5E;display:inline;cursor:default;}

#menu { height:50px; background-image: url('../images/menubg.jpg'); background-repeat: repeat-x;  background-size: 100% 100%;background-color: black;}
.menu {font-size:17px;text-align:center;}

/*#menu-recent .submenu li:hover {background:#006383;}*/
.menu>li { display: inline-block; border-right:1px solid #fff;}
.menu>li > a{ display: inline-block; border-right:1px solid #000;}
.menu>li > a:hover{ box-shadow: 1px 1px 39px yellow;background-color: rgba(255, 255, 0, 0.43);}
.menu>li a {padding: 12px 14px 15px 40px;display: block;color: white;text-shadow: 0px 0px 5px #dd5430;text-decoration: none;white-space: nowrap;text-align: center;position: relative;
}
.menu>li h1,.menu>li h2 {padding:13px;display: block;color:white; text-shadow: 0px 0px 5px #dd5430;text-decoration: none;white-space: nowrap;text-align: center;}
.menu>li h1, .menu>li h2 {color: #962083;cursor:pointer;}
.menu>li.current{color: #962083;background:#FFEB00;border: 1px solid #FFEB00;text-shadow:none;cursor:pointer;}
.menu>li.current:hover{border: 1px solid #FFEB00;box-shadow: none;}
.menu>li.first { border-left:1px solid #000;}
.menu>li.first > a{border-left:1px solid #fff;}
.menu .submenu {
    z-index:9999;position: absolute;visibility: hidden;width:240px;background: #df2629;
    background: -moz-linear-gradient(top,  #df2629 0%, #fd8a25 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#df2629), color-stop(100%,#fd8a25));
    background: -webkit-linear-gradient(top,  #df2629 0%,#fd8a25 100%);
    background: -o-linear-gradient(top,  #df2629 0%,#fd8a25 100%);
    background: -ms-linear-gradient(top,  #df2629 0%,#fd8a25 100%);
    background: linear-gradient(to bottom,  #df2629 0%,#fd8a25 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df2629', endColorstr='#fd8a25',GradientType=0 );
    border:1px solid #ddd;box-shadow: 3px 3px 10px -4px #000;text-align:left;overflow:hidden;border-radius:3px;margin:3px 0 0 0;padding: 5px 0;
}
.menu .submenu-cont { position: relative;}
.menu .submenu-cont.last .submenu { right: 0;}
.menu .submenu li {float: none;display: inline;}
.menu .submenu li a {padding:2px 0 2px 15px;text-align:left;width:225px;}
.menu .submenu li a:hover {color: #FFF;}

.submenu.thumbs li a {width: inherit;padding:0;line-height: 38px;font-size: 16px;}
.submenu.thumbs table:hover a {color:#fff;}
.submenu.thumbs table {width:240px;table-layout: fixed;}
.submenu li a:hover, .submenu.thumbs table:hover{background:#0C0802;}
.submenu.thumbs table img {width:50px;height:38px;padding-right:3px;}
.submenu.thumbs .img {width:55px;}
.submenu .placeholder {line-height: 38px;font-size: 16px;color:#14466D;padding-left: 10px;cursor:default;}

#menu-puzzles,#menu-girls{ display: none;}
#menu-new a {padding-left: 13px;}

#page-title {color:#000;font-size:30px;text-align:left;margin:0 0 15px 20px;cursor: default;}
#page-title a {color:#000;text-shadow:1px 1px 2px #DADADA;}
#page-title h1 {color:#e7752e;display:inline;cursor:default;text-shadow:1px 1px 2px #DADADA;}
#page-title .sep {padding: 0 7px;position: relative;top: -1px;}
#page-title .back {width:55px;height:35px;background: url(../images/back-button.png) 29px 3px no-repeat;float:left;top:5px;position:relative;margin-right:15px;text-indent: -2000em;}


#page-title.archive-title {text-align:center;color:#ECECEC;margin:0 0 15px 0px;font-size:24px;}

#mobile-games {float:left;background:#fff;border-radius:10px;margin-bottom: 15px;}

#static_frame{margin: 0 20px 15px 20px; border: 1px solid #14466D; border-radius: 20px; background: #FFF; box-shadow: 2px 2px 8px -3px #777; min-height: 92px; padding-top: 20px; padding-right: 20px; padding-left: 20px;}

#tagline-title {
   color: white;
  font-size: 22px;
  text-align: left;
  margin: 0 20px 15px 20px;
  cursor: default;
  font-family: "Roboto", sans-serif;
  /*text-shadow: 1px 1px 2px #D89FAE;
  border: 1px solid #E6A6C4;*/
  border-radius: 20px;
  background: #000;
  -webkit-box-shadow: 5px 5px 9px -5px rgba(254,138,1,1);
  -moz-box-shadow: 5px 5px 9px -5px rgba(254,138,1,1);
  box-shadow: 5px 5px 9px -5px rgba(254,138,1,1);
  /*padding: 15px 35px;*/
  padding: 15px 35px 5px 129px;
  position: relative;
  min-height: 102px;
 }
#tagline-title h1 {cursor:default; padding-bottom: 3px;}
#tagline-title h2 {
     color: #fff;
     cursor: default;
     font-size: 16px;
     font-family: "Roboto", sans-serif;
     line-height: 16px;
    }


#gamenav-right {width:100px; height: 480px; left:640px; position:absolute; overflow:hidden;}
#gamenav-right .gamenav-title {position:absolute; left:6px; width:73px; height:163px; background: url(../images/gamenav-title.png) 0 0 no-repeat;}
#gamenav-right .gamenav-pod {position:absolute; left:-8px; padding-top:4px; padding-right:16px; width:89px; height:110px; background: url(../images/gamenav-pod-right.png) 0 0 no-repeat;}
#gamenav-right .gamenav-pod img {position:absolute; left:-48px; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;}
#gamenav-right .gamenav-link {z-index: 100; position:absolute; top:0; left:0; width:100px; text-indent:-2000em; display:block;}

/*********** PODS ***********/
.pods {margin:0 auto; text-align: center; margin-right: 180px;position: relative;}
.pods .last {margin-right:0px;}
.pod {display: inline-block;background:#000;overflow:hidden;position:relative;width:100%;height:100%;margin:0 10px 10px 0;border:1px solid #1C3555;border-radius:8px;box-shadow:2px 2px 7px -3px #1F1F1F;}
.pod.empty {background:transparent;border:2px solid transparent;box-shadow:none;}
.pod .thumb img {width:100%;height:100%;}
.pod .title {background:#e7752e;float:left;height:28px;position:absolute;bottom:-28px;left:0;width:100%;color:#FFFFFF;text-align:center;font-size: 20px;line-height: 26px;padding:0 5px;}
.pod .title.small {font-size:18px;}
.pod .title:hover {text-decoration:none;}
.pod .hot {position:absolute;background:url(../images/hot.png) 0 0 no-repeat;top:0px;right:-4px;width:60px;height:47px;text-indent: -2000em;}
.pod .new {position:absolute;background:url(../images/new.png) 0 0 no-repeat;top:0px;right:-4px;width:60px;height:47px;text-indent: -2000em;}
.pod .download {display:none;position:absolute;font-size:14px;text-align:center;top:7px;left:7px;background:#CF0;color:#000;padding:0 10px 1px;border-radius: 9px;box-shadow: 1px 1px 3px #555;}
.pod:hover .download {display:block;}
/*.pods-related {display:none;width:130px;height:600px;float:left;}
.pods-related .pod {width:118px;height:91px;margin:0 0 8px 0;border:1px solid #113D77;border-radius:7px;box-shadow:none;}
.pods-related .title {height:23px;bottom:-23px;line-height:24px;font-size: 15px;width:108px;}
*/
.pods-related {text-align:left;}
.pods-related h2 {height:36px; color:#e7752e;font-size:26px;text-align:left;font-weight: bold;}
.pods-related .pod {width:122px;border:1px solid #113D77;border-radius:7px;box-shadow:none; float:left;}
.pods-related .title {height:23px;line-height:24px;font-size: 15px;width:112px;position: static; float: none;display: block;}
.pods-related .thumb { display: block; /*position: relative;*/}
.pods-related .pod .play-img { display:none;background: url('../images/play_game_btn.png') center center rgba(34, 34, 34, 0.5);  position: absolute; left: 0; right: 0; top: 0; bottom: 0;background-repeat: no-repeat; }
.pods-related .pod:hover .play-img { display: block;}

.pods-recommend {width:980px;float:left;}
.pods-recommend .pod {width:180px;height:139px;box-shadow:none;text-shadow:none;}
.pods-recommend .title {width:170px;}

#pod-tower, #pod-box, #pod-box-ad, #pod-box-ad2 {background:#000;position:absolute;top:75px;right:30px;border:2px solid #FFEFFB;border-radius:7px;box-shadow:2px 2px 10px -3px #300622;overflow:hidden;}
#pod-tower #tower {width:160px;height:600px;position:absolute;top:0;left:0;}
#pod-box #box {width:300px;height:250px;position:absolute;top:0;left:0;}

#pod-box span {position: absolute;width: 100%;top: 0;color: #D3D3D3;font-family: sans-serif;font-size: 11px;text-align: center;}

/*********** GAME DISPLAY *****************/
#game-block {width:1280px;margin:0 auto;}
#game-header {width:100%; height:50px; color:#000;font-size:30px;text-align:left;position:relative;text-shadow:1px 1px 2px #DADADA;}
#game-header a {color:#000;}
#game-header h1 {color:#e7752e;display:inline;cursor:default;}
#game-header .back {width:55px;height:35px;background: url(../images/back-button.png) 27px 2px no-repeat;float:left;top:5px;position:relative;margin-right:15px;text-indent: -2000em;}
#game-header .sep {padding: 0 7px;position: relative;top: -1px;cursor: default;}

#game-footer .fb-like {position: absolute;top: 10px;right: 40px;overflow: hidden;}
#game-footer a {font-weight:700;}
#game-footer{ position: relative; /*height : 40px;*/}


#game-block .content {width: 1250px;float:left;float:none; background:#FFF;text-align:center;padding:5px 15px 10px 15px;border-radius:20px;box-shadow:2px 2px 8px -3px #777;border:2px solid #FA5C95;}
#media-area {position:relative;float:none;text-align:center;min-width:600px;margin: 0 auto;}
#game-area{position: relative; float: left; background:black; }
#game-area.showing-preroll{width: 640px !important;height: 480px !important;}
#game-area.showing-preroll #mediadisp { visibility: hidden; z-index:0; }
#media-container {margin:0 auto;position:relative;}
#mediadisp {margin-top:10px;color:#777;font-size: 22px;float: none !important;}
#mediadisp a {text-decoration:underline;color:#E02F76;}
#mediadisp h2 {margin-top:100px;padding-top:10px;}
#mediadisp h2,#mediadisp h3,#mediadisp p {background:#FFF;}
#mediadisp p {padding-bottom:10px;}

#media-toolbar  { clear: both;}
#media-toolbar .fb-like { margin: 15px 15px 20px 0;}
#media-toolbar .rating {  width: 215px; height: 45px; padding: 42px 0 12px 0;margin-top: 12px;background-image: url('../images/rategamebox.png');background-repeat: no-repeat;background-size: 100%; font-size:1rem; color: #EF6930; line-height: 2rem;}

#media-toolbar #howtoplay-btn { margin-top: 15px;color:#FD2E9B;  text-indent: -2000em;}
.sprite_howtoplay {
    background-image: url(../images/howtoplay_btn.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite_howtoplay-SG-How-to-play {
    width: 220px;
    height: 115px;
    background-position: -5px -5px;
}

.sprite_howtoplay-SG-How-to-play:hover {
    width: 220px;
    height: 115px;
    background-position: -235px -5px;
}
.game-content-body{position: relative;width: 800px;}

/*********** GAME DETAILS *****************/
.game-details-cont {width:982px;margin:0 auto;}
.game-details {float:left;position:relative;min-height:270px;width:940px;margin:0 auto 20px;padding:10px 20px;background:#FAFAFD;border-radius: 7px;color:#666;font-size:20px;box-shadow:2px 2px 8px -3px #EBEBEB;border:1px solid #EBEBEB;text-shadow:1px 1px 2px #DADADA;cursor: default;}
.game-details h2 {color:#E2231F;font-size:25px;text-align:left;margin-top:20px;}
.game-details.recommended {padding:10px;width:960px;}
.game-details .download {clear:both;}
.game-details .download a {height:36px; color:#D80E8F;font-size:17px;text-align:left;margin-top:10px;float:left;}
.game-details .content {text-align: justify;}
.game-details p {text-indent:20px;}
.game-details .tags a {background:#FE8A01;color:#FAFAFD;margin: 0 10px 10px 0;padding:0 10px 1px;border-radius: 9px;float:left;text-shadow:none;}
.game-info {width:600px;margin-bottom:10px;}
.game-details .fb-comments {margin:10px 0 15px 0;background:#F5F5F5;border-radius: 7px;overflow: hidden;padding:10px;}

.tags { padding: 5px 0;margin-top: 2px;}
.tags a {font-size:16px;color:#FFF;margin:0 5px 5px 0;padding:1px 10px;border-radius: 14px;display:inline-block;text-shadow:none;border:1px solid #FFF;}
.tags a:hover {color:white;background:#FE9600;border:1px solid #FE9600;text-decoration:none;}


.rating {display:none;cursor:pointer;}
.rating ul {float: left;list-style:none; margin:0 5px 0 0; padding:0px; width:150px; height:30px; position:relative; background:url(../images/rating.png?v=1) top left repeat-x; left:15px;}
.rating li {padding:0px; margin:0px; height:30px; width:30px; float:left;}
.rating li a {display:block; width:30px; height:30px; line-height:30px; text-decoration:none; text-indent:-9000px; z-index:20; position:absolute; padding:0px; overflow:hidden;}
.rating li a:hover {background:url(../images/rating.png?v=1) left center; z-index:2; left:0px; border:none;}
.rating .current {float:left; background:url(../images/rating.png?v=1) left bottom; position:absolute; left:0; top:0; height:30px; display:block; text-indent:-9000px; z-index:1;}
.rating a.one {left:0px;}
.rating a.one:hover {width:30px;}
.rating a.two {left:30px;}
.rating a.two:hover {width:60px;}
.rating a.three {left:60px;}
.rating a.three:hover {width:90px;}
.rating a.four {left:90px;}
.rating a.four:hover {width:120px;}
.rating a.five {left:120px;}
.rating a.five:hover {width:150px;}


/************* PROGRESS ****************/
.progress-cont {text-align:center; margin-top:10px; margin-bottom:10px; color:#D80E8F; font-size:18px;}
.progress-cont a {color:#D80E8F; text-decoration:underline;}
.progress-cont span {width:38px;}

/**************** ADS ***************/
.banner {width:728px !important;height:90px !important;margin:20px auto;background:#FAFAFD;border:1px solid #F3F3F3;text-align:center;}
.media-tower {width:300px;height:600px;float:right;margin-left:10px;text-align: right; }
.media-box {width:300px;height:250px;position:absolute;top:20px;right:20px;}
#bottom-banner.banner {margin:70px auto 50px;}
.banner-wrapper{height:auto;text-align:center;margin:15px auto 10px auto;}
#ad-leaderboard {z-index: 2;}

/************** ADAPTV PRELOADER *************/
#preroll-wrapper {height: 500px; margin: 0; width:100%;position:relative;}
#pread {text-align:center; margin:0 auto; margin: 25px 20px 5px 225px;float:left;}
#adaptvcompanion {display:none;margin-top:100px;float:left;}
#preroll-loader {background:url(../images/preload-loader.gif) top center no-repeat;width:24px;height:24px;top: 208px; left:461px;position:absolute;}
#preroll-loader-dark {background:url(../images/preload-loader-dark.gif) top center no-repeat;width:24px;height:24px;top: 208px; left:461px;position:absolute;}

/*********** LIVE STATS **********/
.ls {position:absolute;font-size:11px;color:#fff;font-family:verdana;text-align:right;opacity:0.75;top:7px;left:7px;}
.thumb-pod.list li .ls {display:none;}
.thumb-pod.lrg .ls, .thumb-pod.box .ls, .thumb-pod.full .ls {top:2px;left:2px;font-size:10px;}
.ls div {background-color:#000;margin-bottom:1px;border-radius:3px;padding:2px;}

/********** AUTOCOMPLETE *************/
.ac_results {margin-top:2px;margin-left:-59px;padding: 0px;border: 1px solid #ccc;background-color: white;overflow: hidden;z-index: 99999; width:287px;color:#666;box-shadow:2px 2px 7px -3px #1F1F1F;border-radius: 5px;}
.ac_results ul {width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;}
.ac_results li {margin: 0px;padding: 2px 5px;cursor: default;display: block;font: menu;font-size: 13px;line-height:18px;overflow: hidden;cursor:pointer;}
.ac_odd {background-color: #f8f8f8;}
.ac_over {background-color: #3399FF;color: white;}
.ac_results table {border-collapse: collapse;}
.ac_results table img {width:50px;height:38px;padding-right:3px;}
.ac_results table .counter {width:53px;font-size:9px;color:#CCC;}

/*****************FEEDBACK*******************/
#feedback {display:none;position:relative;width:480px;background:#fff;float:left;border:2px solid #0C5875;border-radius:10px;padding:15px;font-size: 14px;box-shadow:5px 5px 25px #000;color:#14466D;}
#feedback .header {text-align:center;font-size: 23px;}
#feedback label {margin-top:10px; display: block;}
#feedback textarea, #feedback input {border: 1px dashed #AAA;padding:2px;}
#feedback textarea {width: 475px;height: 135px;}
#feedback input {width: 250px;}
#feedback button {float: right;border-radius:7px;border:1px solid #135F7C;background:#137FA8;height: 27px;color: #FFF;font-size: 17px;cursor: pointer;}
#feedback .close-x {position:absolute;top:-16px;right:-15px;border-radius:16px;border:1px solid #0C5875;background:#137FA8;width:30px;height:30px;cursor: pointer;}
#feedback .close-x span {position:absolute;top:2px;right:7px;font-family:sans-serif;font-size:22px;color:#fff;}
#feedback .g-recaptcha{margin: 10px 0;}
#feedback-error{border: 1px solid #ebccd1;padding: 10px;margin: 12px 0;display: none;color: #a94442;background-color: #f2dede;}

#game-footer .broken-game-report {
    color: #14466D;
}
.broken-game-report {font-size: 11px;line-height: 12px;text-align: center;position: absolute;bottom: 0;right: 0;padding-bottom: 5px;}
.veediContainer iframe{ margin-bottom: 20px !important;}





/*.btn-primary {
    float: right;
    background: #137FA8;
    color: white !important;
    padding: 3px 10px;
    border-radius: 14px;
    font-size: 20px;
    text-decoration: none !important;
    text-shadow: none;
}
.btn-primary:hover{
    background: rgba(19, 127, 168, 0.56);
}*/

.new-label-wrapper{
    position: relative;
    display: inline-block;
}

.new-label{
    position: absolute;
    font-size: 11px;
    padding: 1px 5px;
    background: #ff8f10;
    color: white;
    text-transform: uppercase;
    top: -7px;
    left: -21px;
    border-radius: 8px;
}

.new-label.right{
    left: auto;
    right: -30px;
}


/***** CF HACK **********/
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

 /*Adblock message*/
 #adblock-wrapper{
     position: absolute;
     top:0;
     bottom: 0;
     left: 0;
     right: 0;
     z-index: 2000;
 }

 #adblock-wrapper .adbock-background{
     position: absolute;
     top:0;
     bottom: 0;
     left: 0;
     right: 0;
     background-color: #ddd;
     -webkit-opacity: 	0.5;
     -moz-opacity: 		0.5;
     opacity: 		0.5;
     z-index: 2000;
 }
 #adblock-message {
     width: 700px;
     padding: 15px;
     background: #FCC;
     border: 1px solid #F66;
     position: absolute;
     top: 40%;
     left: 50%;
     margin-left: -365px;
     z-index: 2001;
     color: #253253;
     text-align: center;
     font-size: 14px;
 }

 #adblock-btn-wrapper{
     margin-top: 10px;
 }

 #adblock-refresh {
     background-color: #3673AD;
     color: white;
     border: none;
     border-radius: 3px;
     padding: 5px 10px;
     cursor : pointer;
 }

 #adblock-refresh:hover {
     background-color: #64ACFF;
 }

 #GADS_ad_timer{color: #222;}

/*Skycrapper ad*/
#skyscrapper-container{ float:right; margin-right:20px;}
#skyscrapper-container.stick > div{position: fixed;top:0;z-index: 1000;right: 20px;}
#skyscrapper-container.stick_bottom > div{position: absolute;top:inherit;bottom:0; right: 20px;}
/*Game page only*/
#content-wrapper #skyscrapper-container{margin-left: 20px; margin-right:0; width: 305px;-webkit-flex: 0 0 305px;-ms-flex: 0 0 305px;flex: 0 0 305px; -webkit-flex-grow: 0;flex-grow: 0;-ms-flex-positive: 0; flex-shrink: 0; -webkit-flex-shrink: 0;}
#content-wrapper #skyscrapper-container.stick > div{position: -webkit-sticky;position: sticky;}
#content-wrapper #skyscrapper-container.stick > div,
#content-wrapper #skyscrapper-container.stick_bottom > div{ right: auto; }
#content-wrapper #skyscrapper-container .media-tower{ float:none; }


/*Helpers*/
.pull-right{ float:right;}
.pull-left{ float:left;}
.centered{ margin: 0 auto;}
 .center {
     position: absolute;
     left: 50%;
     top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 }
.games-related_centered {
  text-align: center;
    margin: 0 auto;
    width: 810px;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*Skin ad*/
body.skin-enabled .pods{ margin-right:0px;}
body.skin-enabled .pods .pod{   width: 175px!important; height: 135px!important;   margin: 5px 5px !important;}
body.skin-enabled .pods .pod .title{   width: 100%!important;}
body.skin-enabled #page{ width:980px; margin: 0 auto; background-color: white; float:none;}
body.skin-enabled #footer{ width:980px; margin: 0 auto; overflow: hidden; float:none;}
#ad-skin-billboard{ display: none;}
body.skin-enabled #ad-skin-billboard{ padding-top: 30px;padding-bottom: 30px;display: block;}
body.skin-enabled #header-block {width: 980px; margin:0 auto;}
body.skin-enabled #menu-block {width: 980px; margin: 0 auto;}
 body.skin-enabled .pods #pod-box-ad,body.skin-enabled .pods #pod-box-ad2{ width: 364px !important;  height: 284px !important; margin: 5px 5px !important;}

#banner-supergames{
  text-align: center;
  padding: 5px 0;
  display: none;
}

/* Category Icon */
.sprite {
    background: url(../images/menu-super-games.png) no-repeat;
    display: inline-block;
    /*zoom: .5;*/
    margin: 8px 14px 0 0;
    position: absolute;
    /*left: 25px;
    top: 18px;*/
    left: 12px;
    top: 5px;

    -moz-transform: scale(.5); /* Firefox */
    -moz-transform-origin: 0 0;
    -o-transform: scale(.5); /* Opera */
    -o-transform-origin: 0 0;
    -webkit-transform: scale(.5); /* Safari And Chrome */
    -webkit-transform-origin: 0 0;
}
.sprite-action {
    width: 40px;
    height: 40px;
    background-position: -5px -5px;
}

.sprite-adventure {
    width: 40px;
    height: 40px;
    background-position: -55px -5px;
}

.sprite-best {
    width: 40px;
    height: 40px;
    background-position: -5px -55px;
}

.sprite-eighteen_plus {
    width: 42px;
    height: 40px;
    background-position: -55px -55px;
}

.sprite-played {
    width: 40px;
    height: 35px;
    background-position: -5px -101px;
}

.sprite-racing {
    width: 40px;
    height: 40px;
    background-position: -147px -5px;
}

.sprite-Skill {
    width: 30px;
    height: 44px;
    background-position: -107px -55px;
}

.sprite-sports {
    width: 41px;
    height: 41px;
    background-position: -147px -55px;
}


.sprite-movies {
    width: 32px;
    height: 40px;
    background-position: -105px -5px;
}
/* .sprite style for IE9 */
.sprite { left: 15px\9; top: 7px\9; zoom:.5\9\0  }
.sprite_description { left: 20px\9; top: 0px\9; zoom:.6\9\0  }

/* Category Icon on game description*/
.sprite_description{
    background-image: url(../images/icon_description.png);
    background-repeat: no-repeat;
    display: block;
    /*zoom: .4;*/

    left: 17px;
    top: 0px;
    position: absolute;
    -moz-transform: scale(.6); /* Firefox */
    -moz-transform-origin: 0 0;
    -o-transform: scale(.6); /* Opera */
    -o-transform-origin: 0 0;
    -webkit-transform: scale(.6); /* Safari And Chrome */
    -webkit-transform-origin: 0 0;
}

.sprite_description-action {
    width: 144px;
    height: 183px;
    background-position: -5px -5px;
}

.sprite_description-adventure {
    width: 144px;
    height: 183px;
    background-position: -159px -5px;
}

.sprite_description-best {
    width: 144px;
    height: 183px;
    background-position: -313px -5px;
}

.sprite_description-eighteen_plus {
    width: 144px;
    height: 183px;
    background-position: -5px -198px;
}

.sprite_description-played {
    width: 144px;
    height: 183px;
    background-position: -159px -198px;
}

.sprite_description-movies {
    width: 144px;
    height: 183px;
    background-position: -313px -198px;
}

.sprite_description-racing {
    width: 144px;
    height: 183px;
    background-position: -467px -5px;
}

.sprite_description-Skill {
    width: 144px;
    height: 183px;
    background-position: -467px -198px;
}

.sprite_description-sports {
    width: 144px;
    height: 183px;
    background-position: -5px -382px;
}

/* Sprite style for firefox */
@-moz-document url-prefix() {
  .sprite {
     left: 10px;
     top: 5px;
     transform: scale(0.5);
     transform-origin: 0 0;
  }
   .sprite_description {
     top: 3px;
  }
}

/* .sprite style for IE10 and above*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .sprite{
    left: 15px;
    top: 7px;
    zoom: .5 }
  .sprite_description {
     top: 3px;
     left: 19px;
     zoom: .6;
  }
}


/*! Tooltip style */
.ui-tooltip-supergames .ui-tooltip-titlebar,
.ui-tooltip-supergames .ui-tooltip-content{
  color: white;
  text-shadow: 0px 0px 5px #dd5430;
  font-size: 12px;
  max-width: 200px;
}

.ui-tooltip-supergames .ui-tooltip-content{
  border-color: #FEA615;
  background-color: #FCA500;
  padding: 10px;
}





/*Terms and condition pages*/
.toc{
	color: #545A69;
	text-align: left;
	line-height: 160%;
	font-family: 'Arial';
}
.toc .text-cont{
	text-align: left;	
}
.toc h1{
	font-size: 32px;
	font-weight: bold;
}
.toc .header-block{
	height: auto;
}
.toc h3{
	font-size: 24px;
	margin:16px 0;
}
.toc p{
	margin:16px 0;
	font-size:14px;
}
.toc a{
	color: rgb(0, 0, 238);
	font-weight: black;
	text-decoration: underline;
}
.toc ul{
	margin-left:40px;
	list-style: disc;
}
.toc ul li{
	padding-left:20px;
	font-size:14px;
	line-height: 160%;
}
.toc ol{
	list-style-type: decimal;
	margin-left:40px;
}
.toc ol li{
	padding-left:20px;	
	font-size:14px;
	line-height: 160%;

}